---
service: e.root-servers.net
start-period: '2017-11-12T00:00:00Z'
version: rssac002v3
metric: traffic-volume
dns-udp-queries-received-ipv4: 2260693591
dns-udp-queries-received-ipv6: 364133911
dns-tcp-queries-received-ipv4: 207665182
dns-tcp-queries-received-ipv6: 52939993
dns-udp-responses-sent-ipv4: 2077980785
dns-udp-responses-sent-ipv6: 317167876
dns-tcp-responses-sent-ipv4: 208471553
dns-tcp-responses-sent-ipv6: 53128037
